#ifndef __sys__osx__dark_theme_h
#define __sys__osx__dark_theme_h

namespace osx {

bool DarkThemeAvailable();
bool IsInDarkTheme();
bool SetToDarkTheme();
bool SetToLightTheme();
void SetToAutoTheme();

} // namespace osx

#endif // __sys__osx__dark_theme_h